{
  "name": "fuzzy.ai-home",
  "description": "fuzzy.ai Web interface",
  "repository": "https://github.com/fuzzy-ai/home.git",
  "version": "1.6.5",
  "scripts": {
    "build": "cake build",
    "clean": "cake clean",
    "dev": "nodemon -x cjsx -e coffee src/main.coffee",
    "start": "node lib/main.js",
    "test": "cake test",
    "lint": "coffeelint -q --ext cjsx,coffee src"
  },
  "dependencies": {
    "@fuzzy-ai/microservice-client": "^1.0.4",
    "@fuzzy-ai/web": "^1.0.3",
    "async": "^2.0.0",
    "autoprefixer": "^6.7.7",
    "babel-polyfill": "^6.23.0",
    "body-parser": "^1.14.2",
    "bunyan": "^1.5.1",
    "chart.js": "^2.2.2",
    "cjsx-loader": "^3.0.0",
    "clipboard": "^1.5.15",
    "coffee-loader": "^0.7.2",
    "coffee-react": "^5.0.0",
    "connect-databank": "^1.0.3",
    "cson": "^4.0.0",
    "css-loader": "^0.27.3",
    "csurf": "^1.9.0",
    "d3-format": "^1.1.1",
    "databank": "^1.0.1",
    "databank-mongodb": "^1.0.0",
    "databank-redis": "^0.19.6",
    "dns-notfound-what": "1.1.x",
    "es6-promise": "^4.0.5",
    "express": "^4.13.4",
    "express-session": "^1.13.0",
    "extract-text-webpack-plugin": "^2.1.0",
    "file-loader": "^0.10.1",
    "fuzzy.ai": "^1.0.2",
    "isomorphic-fetch": "^2.2.1",
    "lodash": "^4.1.0",
    "lru-cache": "^4.0.1",
    "node-sass": "^4.7.2",
    "node-uuid": "1.4.x",
    "postcss-loader": "^1.0.0",
    "radium": "^0.18.2",
    "react": "^15.3.2",
    "react-addons-css-transition-group": "^15.3.2",
    "react-chartjs-2": "^1.2.4",
    "react-dom": "^15.3.2",
    "react-helmet": "^4.0.0",
    "react-motion": "^0.4.5",
    "react-redux": "^5.0.3",
    "react-router": "v3",
    "react-router-redux": "^4.0.0",
    "react-router-scroll": "^0.4.1",
    "redux": "^3.3.1",
    "redux-requests": "^1.0.2",
    "redux-thunk": "^2.0.1",
    "request": "^2.69.0",
    "resolve-url-loader": "^2.0.2",
    "sass-loader": "^6.0.3",
    "serialize-javascript": "^1.4.0",
    "serve-favicon": "^2.2.0",
    "style-loader": "^0.14.1",
    "url-loader": "^0.5.7",
    "validator": "^7.0.0",
    "webpack": "^2.2.1"
  },
  "devDependencies": {
    "coffee-script": "^1.7.1",
    "coffeelint": "^1.15.7",
    "glob": "^7.0.3",
    "nodemon": "^1.9.1",
    "perjury": "^1.1.0",
    "webpack-dev-middleware": "^1.5.1",
    "webpack-hot-middleware": "^2.6.4",
    "zombie": "^5.0.5"
  }
}
